Subject: Re: your mail
From: Blackout <[email-masked]>
To: "Layberger, Fredie" <[email-masked]>
Cc: "J. David Johnson" <[email-masked]>, John Bourg <[email-masked]>, lightwave <[email-masked]>, toaster <[email-masked]>
Date: Mon, 14 Aug 1995 16:14:25 -0400 (EDT)

On Mon, 14 Aug 1995, Layberger, Fredie wrote:

> 
> >---------------------------------------------------------------------------  
>  ---
> >
> >
> >On Mon, 14 Aug 1995, J. David Johnson wrote:
> >
> >> On Sun, 13 Aug 1995, John Bourg wrote:
> >>
> >> > Date: Sun, 13 Aug 95 13:04:45 PDT
> >> >
> >> > I'm having a problem creating an animation for playback on the Flyer.
> >We're
> >> > trying to use a lens flare against a star field background. Rendering 
> to
> >> > frames looks great but when I use IFF2Clip I get a bad banding problem 
> in
> >> > the flare. Does anyone know how to fix this problem? I'm stuck on this
> >one.
> >> >
> >>
> >> There is no answer for this one.  Not yet anyway.  VTASC compression in
> >> standard mode will produce banding as you described.  Lightwave with the
> >> Flyer has been "modified" (read kludged) to save anims as a Flyer Clip
> >> and Iff-Clip does the same by rendering to framebuffer then doing a VTASC 
> 
> >> compression still save.  Each subsequent frame is appended to the 
> previous.
> >>
> >> When 4.1 is released... (spiderwebs grow while we wait) it will support
> >> direct rendering to VTASC clip and use the highest quality then available 
> 
> >> (right now it's Hi-Qualty 5)
> >>
> >> (for now, don't use lensflares or other gradient producing options if you 
> 
> >> can help it (or make 'em damn fast)
> >>
> >>
> >> J. David - Video GT
> >
> >So there is NO way to just make IFF2Clip just use the HQ5 mode?
> >It automatically uses standard?  That.. sucks....
> 
> It may not matter. It is my understanding that the HQ5 and STANDARD modes 
> are the same except for the bandwidth used: HQ5 excepts a HD capable of at 
> least 5MB/sec while STANDARD only requires something like 3.6MB/sec.
> 

Yes, but more BANDWITH means less color banding!  It is my understanding that
the HQ5 mode is the only way you can edit Beta SP footage with almost no 
loss between the original and digitized footage.

> 
> >What is the code to enter HQ5 mode anyway?
> >
> >Blackout
> >
> >--
> >Blackout <[email-masked]> sent this message.
> >To Post a Message           : [email-masked]
> >Un/Subscription Requests To : [email-masked]
> >(DIGEST)                 or : [email-masked]
> >Administrative Items To     : [email-masked]
> >
> 
--
Blackout <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]